White Pine Mac 3.1 conflict with Cornell

Andrew Hally (ahally@wpine.com)
Wed, 04 Mar 1998 11:16:24 -0500


FYI, the problem Chris referred to in the email below is release noted at:

http://www.cuseeme.com/cu31-mac-readme.html

Under the header "Compatibility w/earlier versions.

As other list members pointed out, Cornell users can easily remove the
conflict by disabling the Listener.

Regards,
Andrew

>WARNING TO MAC CU-SEEME USERS:
>
>Installing White Pine Mac CU-SeeMe 3.1.0.x will prevent Cornell's CU-SeeMe
>from being able to function. (how convenient for White Pine eh?)
>
>In order to CORRECT this, perform one of this following:
>
>1) Open your Extensions folder (within the System Folder) and remove the
>"CU-SeeMe Listener" extension. Reboot.
>
>or
>
>2) Use the Extensions Manager to disable "CU-SeeMe Listener". Reboot.
>
>
>Chris
>-------
>

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Andrew Hally
Director of Product Marketing
White Pine Software
603-886-0903, x.324 ahally@wpine.com, www.wpine.com